<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('profile_questions', function (Blueprint $table) {
            $table->text('question_options')->change();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('profile_questions', function (Blueprint $table) {
            $table->string('question_options', 255)->change(); // Assuming the original data type was varchar(255)
        });
    }
};
